still having problems but yeah macs rule now

Discussion in 'macOS' started by groovdudeyo, Jun 2, 2009.

  1. groovdudeyo macrumors regular

    groovdudeyo

    Joined:
    Aug 16, 2008
    #1
    Im in love with my mac but not in love with the problems im having. I just figured out the password problem I was having and now I want to update all my stuff since my leopard disk isnt working. So It has like 10.4.1 or something like that and I just downloaded 10.4.11 and once it was done I tried to install it but on both the drives it said that they didnt meet the requirements. could it be that I partially installed leopard on both the drives? my first drive has a funky version of leopard on it that doesnt have all of the stuff on it and works weird so how do I uninstall leopard or do something else that will fix my problems?
     
  2. groovdudeyo thread starter macrumors regular

    groovdudeyo

    Joined:
    Aug 16, 2008
    #2
    So i just called a "genius" and the only thing he could think of was to return my disk of leopard and get a new disk and since I dont have support I couldn't ask about my updating problem. So Im trying to update tiger now to 10.4.11 can I do this or do I have to go from 10.4.1 to 10.4.2 to 10.4.3 etc?
     
  3. Duff-Man macrumors 68030

    Duff-Man

    Joined:
    Dec 26, 2002
    Location:
    Albuquerque, NM
    #3
    Duff-Man says...you can get from any version of 10.4.x to 10.4.11 by downloading (and installing of course) the 10.4.11 combo updater, or by using the software update system pref panel....oh yeah!
     
  4. groovdudeyo thread starter macrumors regular

    groovdudeyo

    Joined:
    Aug 16, 2008
    #4
    sooooooooo now what?

    Sorry, an unexpected error occurred.

    The Installer package has been moved to the Trash. To try again, open the package from the Finder.
     
  5. JediMeister macrumors 68040

    Joined:
    Oct 9, 2008
    #5
    If you are using a wireless internet connection, random packet loss could have corrupted the installer. Hardwire an ethernet cable and try to redownload the combo updater.
     

Share This Page